using DevExpress.Persistent.Base;
using System;
// namespaces...
namespace EntityFirst.Module.Reports
{
    // public classes...
    public partial class Employee_Status_Report : DevExpress.XtraReports.UI.XtraReport
    {
        // public constructors...
        public Employee_Status_Report()
        {
            InitializeComponent();
        }
    }
}
